<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.ide.kit">
    <module_version install_time="1415656102143" last="true" origin="installer" specification_version="1.29.1">
        <file crc="2760253963" name="VERSION.txt"/>
        <file crc="3987904659" name="config/ModuleAutoDeps/org-netbeans-modules-ide-kit.xml"/>
        <file crc="3415496542" name="config/Modules/org-netbeans-modules-ide-kit.xml"/>
        <file crc="2208701655" name="modules/locale/org-netbeans-modules-ide-kit_ja.jar"/>
        <file crc="3716544568" name="modules/locale/org-netbeans-modules-ide-kit_pt_BR.jar"/>
        <file crc="2156815995" name="modules/locale/org-netbeans-modules-ide-kit_ru.jar"/>
        <file crc="1455905557" name="modules/locale/org-netbeans-modules-ide-kit_zh_CN.jar"/>
        <file crc="848600346" name="modules/org-netbeans-modules-ide-kit.jar"/>
    </module_version>
</module>
